Class
ReadStoreElement
Represents a single read (without sequence).
ReadStoreElement<>
ReadStoreElement<TSpec>
Parameters

TSpec | The specialization type. Default: void

Remarks
Value type of the readStore string.
Data Members

INVALID_ID | Constant to represent an invalid id.
matePairId | Refers to a mate-pair in the matePairStore or is INVALID_ID if the read is not paired.

Member Functions

ReadStoreElement | Constructor

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45